Subject: [os2genau_digest] No. 1512
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 26 Jun 2007 00:00:29 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 25 June 2007
 Number  1512
**************************************************

Subjects for today
 
1  Re:  OOo 2.0.4 Quickstart : Alan Duval <amoht at westnet dot com dot au>
2  Re:  OOo 2.0.4 Quickstart : Mike O'Connor <mikeoc at internode.on dot net>

**= Email   1 ==========================**

Date:  Mon, 25 Jun 2007 18:21:37 +1000
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:  Re:  OOo 2.0.4 Quickstart

Chuck McKinnis wrote:

>
>
> Alan Duval wrote:
>
>> Hi again,
>>
>> I think that I've solved the problem. I made a command pointing to 
>> the Quickstart.exe file and placed it in the startup file, instead of 
>> the program placing the Quickstart icon in the startup folder, and 
>> all works normal. The writing program now starts initially in about 8 
>> seconds (15 seconds without Quickstart), with subsequent starts less 
>> than 3 seconds. No problem with shutdown procedure except for a 
>> dialog saying that a program (i.e. Quickstart) is still running.
>> Thus there seems to be some problem in using Quickstart as stated in 
>> the literature.
>>
>> Regards,
>>
>> Alan Duval
>
>
> If you are running XWorkplace, things are a little easier because you 
> can set up Quickstart as one of those tasks for the XWP shutdown 
> routine to kill.
>
Hi Chuck,

I somehow doubt that XWorkplace would shutdown Quickstart as  I have 
been unable to shut it down using a hardkill command. It just keeps 
returning in the list of active processes. I had a look at XWorkplace 
and it seems to have a rather involved installation process. Could 
others comment on its value?

Regsrds,

Alan Duval
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 25 Jun 2007 19:01:59 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  OOo 2.0.4 Quickstart

Alan Duval wrote:
> I had a look at XWorkplace and it seems to have a rather involved 
> installation process. Could others comment on its value?
>
> Regsrds,
>
> Alan Duval
>
Hi Alan,

Once you install it - you'll wonder how you ever ran eCS-OS/2 without 
it! ;-)
It will install directly from the .wpi over eWorkplace and give a lot 
more features! :-)
Regards,
Mike
----------------------------------------------------------------------------------